/* navigation changes */
button.nav {
    padding: 21px 14px;
    color: white;
    line-height: 100%;
    position: relative;
    display: block;
    text-decoration: none;
    background-color: transparent;
    text-transform: uppercase;
    border: none;
}

button.nav:hover {
    border-bottom: solid #fff 11px;
    height: 62px;
    overflow: hidden;
}

button.nav:focus {
    border-bottom: solid #fff 11px;
    height: 62px;
    overflow: hidden;
    outline: none;
}

button.nav.active {
    border-bottom: solid #fff 11px;
    height: 62px;
    overflow: hidden;
    outline: none;
}

.nav-twitter:focus,
.nav-facebook:focus,
.nav-youtube:focus,
.nav-instagram:focus {
    outline: 3px solid #e8b20f;
    outline-offset: 8px;
}

.navbar-header > a:focus img {
    outline: 3px solid #e8b20f;
    outline-offset: -3px;
}

/**********************/



/* MOBILE NAVIGATION  ///////////////////////////////////////// added 3/2020 */

button.navbar-toggle {
    background-color: #184366;
    border-color: #12324d;
    color: white;
}

button.navbar-toggle:hover {
    background-color: #ddd;
    border: 2px solid #184366;
    color: #184366;
    margin-top: 13px;
    margin-right: 13px;
}

button.navbar-toggle:hover .icon-bar {
    background-color: #184366;
}

/* MODAL NAVIGATION  ///////////////////////////////////////// added 2/2020 */

#NavAboutModal,
#NavNewsModal,
#NavSchoolsModal,
#NavEmploymentModal,
#NavMobileModal,
#NavSearchModal {
    margin-top: 62px;
}

.modal-dialog {
    margin: 0;
}

.modal-content {
    background-color: #184366;
    border-radius: 0;
    min-height: calc(100vh - 62px);
    padding-top: 15px;
}

.modal-header {
    border: none;
    display: flex;
    padding: 0;
}

#NavMobileModal .modal-header {
    height: 35px;
}

.about-nav-buttons {
    margin-top: 25px;
}

.modal-body {
    padding: 10px;
}

#NavAboutModal .modal-body .row {
    margin-left: 0;
    margin-right: 0;
}

.modal-body li {
    line-height: 1.3;
    margin-bottom: 3rem;
}

.modal-body li a {
    color: white;
    font-size: 16px;
}

#nav-ele-schools li a,
#nav-ms-schools li a,
#nav-hs-schools li a,
#nav-spc-schools li a {
    color: white;
}

#nav-schools-buttons .nav-heading-button.active {
    color: white;
}

.modal-body li button {
    background-color: transparent;
    border: none;
}

/* .modal-body li button h3,
#nav-elementary-select h3,
#nav-middle-select h3,
#nav-high-select h3,
#nav-spc-select h3 {
    font-family: "Roboto",
        sans-serif;
    color: white;
    margin: 0;
} */

.nav-heading-button {
    font-family: "Roboto", sans-serif;
    color: #eec54b;
    margin: 0;
    font-size: 18px;
}

#NavMobileModal .nav-heading-button {
    color: white;
    font-size: 24px;
}

#nav-elementary-select .nav-heading-button,
#nav-middle-select .nav-heading-button,
#nav-high-select .nav-heading-button,
#nav-spc-select .nav-heading-button {
    font-size: 21px;
}

.modal-body .btn {
    font-size: 16px;
    margin-top: 12px;
}

.modal-body li a:hover {
    border-bottom: 2px solid white;
}

.modal-body .btn:focus,
.modal-body li a:focus,
.close-modal.btn:focus,
.modal-body li button:focus,
#nav-elementary-select:focus,
#nav-middle-select:focus,
#nav-high-select:focus,
#nav-spc-select:focus {
    outline: 3px solid #e8b20f;
    outline-offset: 4px;
}

.modal-body li button:hover {
    border-bottom: 5px solid white;
    margin-bottom: -5px;
}

.close-modal.btn {
    font-size: 26px;
    padding: 0 11px;
    color: #0c2233;
}

.modal-backdrop {
    display: none;
}

.close-modal.btn {
    color: white;
    font-size: 45px;
    padding: 0 5px 5px 5px;
    background-color: transparent;
    line-height: 0.8;
    position: absolute;
    right: 18px;
    top: 12px;
}

.modal-title {
    font-family: "Roboto", sans-serif;
    color: white;
    margin: 0 auto 10px 25px;
    border-bottom: 5px solid white;
}

#nav-schools-buttons {
    width: 125px;
    display: inline-grid;
    float: left;
    border-right: 2px solid white;
    padding-left: 5px;
}

#nav-ele-schools,
#nav-ms-schools,
#nav-hs-schools,
#nav-spc-schools {
    margin-left: 130px;
    margin-right: 0;
}

#nav-elementary-select,
#nav-middle-select,
#nav-high-select,
#nav-spc-select {
    background-color: transparent;
    border: none;
    text-align: left;
    margin: 0 0 2rem 5px;
}

.search-input .search-input-box,
.search-submit .search-submit-btn,
.search-input #search-input,
.tt-hint {
    background-color: #e6e7e8;
    color: #0C2233;
}

.tt-highlight {
    color: white;
}

.tt-dataset-search-terms,
.tt-dataset-dept-keywords {
    color: #F4D987;
}


@media (min-width: 500px) {
    .modal-body li a {
        font-size: 18px;
    }

    .nav-heading-button {
        font-size: 21px;
    }

    #nav-schools-buttons {
        width: 145px;
    }

    #nav-ele-schools,
    #nav-ms-schools,
    #nav-hs-schools,
    #nav-spc-schools {
        margin-left: 155px;
    }
}

@media (min-width: 600px) {

    #NavAboutModal .modal-body,
    #NavEmploymentModal .modal-body {
        column-count: 2;
    }

    #nav-schools-buttons {
        width: 205px;
    }

    #nav-ele-schools,
    #nav-ms-schools,
    #nav-hs-schools,
    #nav-spc-schools {
        margin-left: 225px;
    }
}

@media (min-width: 768px) {
    .modal-content {
        border-radius: 0 0 6px 6px;
        box-shadow: none;
        min-height: auto;
        margin-bottom: 50px;
        padding-top: 0;
    }

    .modal-header {
        flex-direction: row-reverse;
        border-left: 3px solid white;
        border-right: 3px solid white;
        border-top: 3px solid white;
        height: 50px;
    }

    .modal-body {
        border: 3px solid white;
        border-top: none;
        padding-top: 0;
    }

    .modal-body ul {
        margin-bottom: 0;
    }

    /* .modal-body li:last-of-type {
        margin-bottom: 2rem;
    } */

    .modal-body .btn {
        font-size: 18px;
        /* margin-bottom: 12px; */
    }

    #NavAboutModal,
    #NavNewsModal,
    #NavSchoolsModal,
    #NavEmploymentModal,
    #NavMobileModal,
    #NavSearchModal {
        margin-top: 59px;
    }

    #NavAboutModal .modal-body,
    #NavSchoolsModal .modal-body,
    #NavEmploymentModal .modal-body {
        padding-bottom: 30px;
    }

    .modal-backdrop.in {
        opacity: 0;
    }

    .modal-dialog {
        width: 750px;
        padding: 0 13px;
        margin: auto;
        margin-top: 0;
    }

    #NavNewsModal .modal-content {
        margin-left: 16%;
        margin-right: 330px;
    }

    #about-nav-buttons {
        margin-top: 0;
    }

    .modal-header {
        border-top: 0;
    }

    #nav-schools-buttons {
        width: auto;
        display: initial;
        float: none;
        border: none;
    }

    #nav-elementary-select,
    #nav-middle-select,
    #nav-high-select,
    #nav-spc-select {
        margin: 0 4rem 2rem 0;
        padding: 0 0 0.25rem;
    }

    #nav-elementary-select.active,
    #nav-middle-select.active,
    #nav-high-select.active,
    #nav-spc-select.active {
        border-bottom: 5px solid white;
    }

    #nav-ele-schools,
    #nav-ms-schools,
    #nav-hs-schools,
    #nav-spc-schools {
        margin-left: 0px;
        column-count: 2;
    }
}

@media (min-width: 992px) {

    #NavAboutModal .modal-body,
    #NavEmploymentModal .modal-body,
    #nav-ele-schools,
    #nav-ms-schools,
    #nav-hs-schools,
    #nav-spc-schools {
        column-count: 3;
    }

    #NavAboutModal .modal-body {
        padding-bottom: 40px;
    }

    .modal-dialog {
        width: 970px;
    }

    #NavNewsModal .modal-content {
        margin-left: 21.5%;
        margin-right: 450px;
    }

    .modal-body ul {
        margin-bottom: 10px;
    }
}

@media (min-width: 1200px) {
    .modal-dialog {
        width: 1170px;
    }

    #NavAboutModal .modal-body,
    #NavEmploymentModal .modal-body,
    #nav-ele-schools {
        column-count: 4;
    }

    #NavNewsModal .modal-content {
        margin-left: 23%;
        margin-right: 590px;
    }

    #about-nav-buttons {
        padding-right: 50px;
    }
}

button#search-link,
button#search-link:hover {
    background-color: transparent;
    border: none;
    color: white;
    font-size: 28px;
    line-height: 20px;
    padding: 17px 12px 15px 15px;
    margin-right: 3px;
    height: auto;
}

button#search-link:focus {
    outline: 3px solid #e8b20f;
    outline-offset: -3px;
}

/*?*/